.container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,.2);
    height: 50px;
    padding: 0 35px;
    color: rgba(0, 0, 0, 0.603);
    background: white;
}
.navLeft{
    display: flex;
    align-items: center;
}
.navLeft h3{
    margin-left: 15px;
}